Merge "Fix typo in branch cutting script"
authorThanh Ha <thanh.ha@linuxfoundation.org>
Tue, 20 Mar 2018 01:20:55 +0000 (01:20 +0000)
committerGerrit Code Review <gerrit@opendaylight.org>
Tue, 20 Mar 2018 01:20:55 +0000 (01:20 +0000)
jjb/autorelease/branch-cut.sh

index 02df34e2214174dad41b8811c561c7a0fed7acfc..3ae2d2a58c90c39639f7d963f2673eca676063de 100644 (file)
@@ -30,7 +30,7 @@ set -eu -o pipefail
 
 # Validate inputs
 if [ -z "$RELEASE" ]; then
-    echo "ERROR: RELEASE variable most be set to a release name. Eg Carbon"
+    echo "ERROR: RELEASE variable must be set to a release name. Eg Carbon"
     exit 1
 fi